ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1
country=AU

network={
	ssid="Stealth"
	psk="Magic2010"
	key_mgmt=WPA-PSK
}

network={
	ssid="Stealth_2G"
	psk="Magic2010"
	key_mgmt=WPA-PSK
}

network={
	ssid="Baxter_2G"
	psk="Magic2010"
	key_mgmt=WPA-PSK
}

network={
	ssid="inspiron7570"
	psk="12345678"
	key_mgmt=WPA-PSK
}

network={
	ssid="Robot_wifi"
	psk="1234567890"
	key_mgmt=WPA-PSK
}
